/* global */
body{
    color : #1F1F1F;
    font-family: Meiryo,Verdana, Arial, Helvetica, sans-serif;
    margin: 0px 0px 0px 0px;
}
img{
    border: none;
}

/* entry */
.entry a { color: #1F1F1F; text-decoration: none; }
.entry a:visited { color: #1F1F1F; text-decoration: none;}
.entry a:hover { color: #3B7EBF; text-decoration: underline; }
.entry a:active { color: #336699; text-decoration: underline; }

.entry{
    margin-top: 10px;
    margin-bottom: 15px;
    border-right: 0px;
    border-left: 0px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: #336699;
    border-style: solid;
}

h3.title{
    display: inline;
}

.point{
/*
    display: inline;
    font-size: small;
    border: 1px solid #336699;
    padding: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
*/
}

.reg-user{
    padding-left: 10px;
    display: block;
    color: #5F5F5F;
    background-color: #EFEFEF;
    font-size: small;
}

.entrycontents{
    font-size: small;
}

.entrystatus{
    font-size: small;
}

.votegood{
    margin: 0px;
    padding: 0px;
    color: #66FF00;
    cursor: pointer;
}

.votegood a { color: #66FF00; text-decoration: none; }
.votegood a:visited { color: #66FF00; text-decoration: none;}
.votegood a:hover { color: #66FF00; text-decoration: underline; }
.votegood a:active { color: #336699; text-decoration: underline; }

.votebad{
    margin: 0px;
    padding: 0px;
    color: #CA0059;
    cursor: pointer;
}

.votebad a { color: #CA0059; text-decoration: none; }
.votebad a:visited { color: #CA0059; text-decoration: none;}
.votebad a:hover { color: #CA0059; text-decoration: underline; }
.votebad a:active { color: #336699; text-decoration: underline; }

/* user page */
.edit{
    font-size: small;
}

/* error message */
.error_message{
    margin: 5px 50px 5px 50px;
    padding: 10px;
    list-style: none;
    border: 1px;
    border-style: solid;
    background-color: #FFEFEF;
    border-color: #eb0011;
}

.message{
    margin: 5px 50px 5px 50px;
    padding: 10px;
    list-style: none;
    border: 1px;
    border-style: solid;
    background-color: #FFF3CC;
    border-color: #eb0011;
}

/* element */
p{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 50px;
    margin-right: 10px;
}

ul.list{
    margin-top: 5px;
    margin-left: 50px;
    list-style: none;
}

/* form */
.mustinput{
    background-color:#FFFFCC;
}

fieldset{
    border: 1px;
    border-style: solid;
    border-color: #eb0011;
    padding: 10px;
}

legend {
    color: #000000;
}

/* side */
.side{
    border: 1px;
    border-style: solid;
    margin-bottom: 5px;
    padding: 3px;
}

/*--add--*/
.sidelist_num {
    background-color:#e6634d;
    color:#FFFFFF; 
    font-weight:bold;
    width:22px;
    height:22px;
    text-align:center;
    padding-top:4px;
    float:left;
    margin-left:9px;
    font-size:12px;
}

.sidelist_num_now {
    background-color:#628fe4;
    color:#FFFFFF; 
    font-weight:bold;
    width:22px;
    height:22px;
    text-align:center;
    padding-top:4px;
    float:left;
    margin-left:9px;
    font-size:12px;
}
    
html>body .sidelist_num {
    margin-left:14px;
    height:20px; /*--firefox--*/
}

html>body .sidelist_num_now {
    margin-left:14px;
    height:20px; /*--firefox--*/
}
    
.sidelist_com { 
    font-size:12px;
    width:137px;
}

/** policy,statement */
.statement {
}

.paragraph{
}

.paragraph h3{ 
    background: transparent url('/common/images/about/statement_title.gif') no-repeat;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.2em;
    letter-spacing: 0.08em;
    color: #FFFFFF;
    padding: 10px;
}

.sentry h4{
    margin: 10px 40px; 
    font-size: 0.9em;
    font-weight: bold;
}

.paragraph div.content-footer {
    background: transparent url('/common/images/about/about_footer.gif') no-repeat;
}

.paragraph div.sentry {
    text-align:left;
    line-height: 180%;
    margin-left: 50px;
    margin-right: 20px;
}

.paragraph p{
    line-height: 140%;
}

.paragraph ul {
    margin-left: 30px;
    margin-right: 20px;
}

/*--IE--*/
* html body .paragraph ul li{
    margin-left:35px;
}

/** about page */
#about_content table tr td{
    margin:0;
    padding:0;
    width:120px;
}

#about_content_left {
    width:302px;
    margin-left:0px;
    float:left;
    margin-right:20px;
    line-height:1.6em;
}

.about_content_title {
    color:2d61c3;
    font-weight:bold;
    font-size:14px;
    padding-top:10px;
    padding-bottom:10px;
}

#about_content table tr td {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    width:120px;
    text-align:center;
}

.about_content_menue {
    text-align:center;
    font-size:12px;
    font-weight:bold;
}

/** reg page */
#reg_banner_left td{
    border-top:1px #ffffff solid;
    border-left:1px #ffffff solid;
    /*border-right:1px #ffffff solid;*/
    /*border-bottom:1px #ffffff solid;*/
}

#reg_banner_left td span {
    display:block;
    margin-left:5px;
    font-size:12px;
    font-weight:bold;
}

#reg_banner_left td a {
    color:#b37436;
    text-decoration:none;
}

#reg_banner_left td a:hover {
    text-decoration:none;
    color:#eab56b;
}


/** completereg page */
.reg_end_top_title {
    padding-left:10px;
}

.reg_end_top_title span {
    font-weight:bold;
}  

.reg_end_top_comment {
    color:blue;
}

.reg_end_bottom{
    vertical-align:top;
    margin-top:0px;
}

span.reg_end_bottom_title {
    display:block;  
    font-weight:bold;
    color:#e6634c;
    margin-top:9px;
    padding-left:10px;
}

#reg_end_content_left {
    width:300px;
    float:left;
    margin-top:100px;
    margin-left:18px;
    margin-right:39px;
}

#reg_end_content_left table {
    margin-top:5px;
}

.reg_end_content_left_a {
    width:111px;
    height:107px;
}

.reg_end_content_left_b {
    width:56px;
    height:107px;
}

.reg_end_content_left_c {
    width:108px;
    height:107px;
}

#reg_end_content_right {
    width:300px;
    height:180px;
    padding-top:41px;
    margin-top:100px;
    margin-left:100px
}

#reg_end_content_right a {
    display:block;
    margin-bottom:5px;
}

#reg_end_content_footer {
    clear:both;
    margin-top:35px;
    text-align:center;
}

/*-------FireFox-------*/
html>body span.reg_end_bottom_title {
    margin-top:8px;
}

html>body #reg_end_content_left{
    margin-left:40px;
    margin-right:0px;
}

html>body #reg_end_content_right {
    height:160px;
    margin-left:380px;
}

html>body #reg_end_content_footer {
    margin-top:0px;
    padding-top:0px;
}

/*------$B%3%a%s%H$9$k%(!<%8%'%s%H$r%G%6%$%s(B-----*/
#user_agent {
    background:url('/common/images/commentbackground.gif') no-repeat;
    height:25px;
    width:434px;
    padding-top:2px;
    padding-left:43px;
    font-size:14px;
}

#user_agent_table {
    margin-top:15px;
    font-size:14px;
}

#user_agent a {
    font-size:12px;
}

/*------comment area list CSS-----*/
.commentlist { 
width:470px;
height:25px;
background-color:#F0EDE7;
overflow:hidden;
}
div.commentlist_top,div.commentlist_bottom,.commentlist span {
background-repeat:no-repeat;
height:3px;
} 
.commentlist_top {
background-image:url(/common/images/back_data_r_top.gif);
background-position:right top;
}
.commentlist_top span {
display:block;
background-image:url(/common/images/back_data_l_top.gif);
background-position:top left;
}
.commentlist_content {
padding:2px;
text-align:left;
background-color: #F0EDE7;
word-break: break-all;
overflow:hidden;
}
.commentlist_bottom {
background-color:#F0EDE7;
background-image:url(/common/images/back_data_r_bottom.gif);
background-position:bottom right;
}
.commentlist_bottom span {
display:block;
background-image:url(/common/images/back_data_l_bottom.gif);
background-position:bottom left;
}

/*------picker area CSS-----*/

.pickerarea { 
width:432px;
height:25px;
background-color:#F0EDE7;
}

div.commentlist_top,div.commentlist_bottom,.pickerarea span {
background-repeat:no-repeat;
height:3px;
} 



